/**
 * 파일명: common.css
 * 설명 : 공통속성 class
 * 작성자 : 연정흠
 * 최초작성일 : 2012년 9월 19일
 * 최종수정일 : 년 월 일
**/


body:after {
    content: 'PC mode : 784px more';
    color: #fff;
    display: none;
}
/*smartphone only*/
.SPshow{
    display: none;
}

/* go to Next Class or Prev Class */
.bg_GotoContent div.GotoContent{
    font-size: 1.15em;
}
.bg_GotoContent div.GotoContent strong{
    font-size: 1.3em;
}